Error

two or more packages specified (bowtie oldoldstable)